@media only screen and (max-width: 600px),
(max-device-width: 600px) {
  #jsn-page #jsn-header .wrapper {    
    width: 100%;
  }
  #jsn-pos-slogan {    
    line-height: 0px;
  }
  #jsn-pos-slogan p {    
    margin-bottom: 0;
    padding-bottom: 5px;
  }
  #jsn-logo {    
    margin: 0;    
    width: initial;    
    text-align: center;
  }
  #jsn-headerright {    
    background: #2FB1EB;
  }
  #jsn-headerright br {    
    display: none;
  }
  #jsn-headerright #jsn-pos-top {    
    float: none;    
    position: initial;
  }
  #jsn-pos-top .jsn-modulecontainer {    
    margin-bottom: 0 !important;
  }
  #jsn-pos-top .jsn-modulecontent div {    
    margin-top: 2px !important;
  }
  #jsn-menu .wrapper {
    width:98%;
  }
  #jsn-body .wrapper2 {
    width:98%;
  }
  #jsn-content .wrapper { 
    width:98%;
  }
  #footer-bg .wrapper {
    width:98%;
  }
  #jsn-pos-content-top { display:none }
}

